{
    "name" : "conflictsbot",
    "type" : "mergebot",
    "builtIn" : true,
    "displayName": "conflictsbot",
    "description": "Detect merge conficts on task branches at the early stages.",
    "command": "${builtin}/mergebots/conflictsbot/conflictsbot",
    "template": "${builtin}/mergebots/conflictsbot/conflictsbot.config.template"
}